html {
    background: url(../images/London-England-city-street-building-lights-evening_1920x1080.jpg) no-repeat center center fixed;
    background-color: rgb(251, 252, 250);
}

#searchBox {
    position: absolute;
    width: 550px;
    height: 830px;
    margin-top: 100px;
    transform: translateX(-50%) ; /* tiré de la moitié de sa propre hauteur */
    margin-left: 50vw;
    background-color: white;
    padding: 20 20 20 20;
    box-shadow: 5px 5px 5px 1px rgba(0, 0, 0, .5);
    margin-bottom: 100px;
}

#divInputDepart {
    margin-left: 20%;
}

#divInputArrivee {
    margin-left: 20%;
}

#divDateDepart {
    margin-left: 20%;
}

#divDateRetour {
    margin-left: 20%;
}

#divClasse {
    margin-left: 20%;
}

.divPerson {
    margin-left: 20%;
}

#divTypeVol {
    margin-left: 20%;
}

#btnRechercher {
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top: 10px;
}

#titreSearchBox {
    text-align: center;
    margin: 10px;
}